[Defaults]
Installation String=Installation des fichiers de l'outil Carnet d'adresses Netscape PalmPilot...
Configuration String=Configuration de l'outil Carnet d'adresses Netscape PalmPilot...
File Copy String=Copie des fichiers de l'outil Carnet d'adresses Netscape PalmPilot...
Show Reboot Dialog=NO

Program Folder=
Default Path=
Path Dependency=[Shell Path]\Program
Changeable Path=NO
Description=Outil de synchronisation du carnet d'adresses Netscape PalmPilot
Size=229376

Internal Script=YES

[CompressGet]
CG0=YES

[CompressGet-CG0]
DestinationDir=[Default Path]
TargetFiles=Program\*.*
Options=INCLUDE_SUBDIR|LOCKEDFILE
Process State=Not Configure
OS=

[Registry Entries]
Reg0=NO

[Registry Entries-Reg0]
HKEY=HKEY_CURRENT_USER
HKEY Overwrite Key=NO
HKEY Key Path=Software\U.S. Robotics\Pilot Desktop
HKEY Variable=
HKEY Value=
HKEY Type=

[Program Folder]
Folder0=YES 
Folder1=YES 

[Program Folder-Folder0]
Group Type=COMMON
Show Folder=HIDE
Program Folder=[Default Folder]\Palm Tools
Process State=
Process Option=NotNetInstall
OS=

[Program Folder-Folder0-Shortcut0]
ItemName=Fichier lisezmoi de l'outil de synchronisation du carnet d'adresses PalmPilot                                                                                        d'adresses PalmPilot
WorkingDir=[Default Path]
IconPath=[Communicator Install Directory]\Program\Netscape.exe
Icon=-4
ShortCutKey=
Flag=REPLACE
Command Line0=[Default Path]\netscape.exe
Command Line1=[Default Path]\nareadme.htm

[Program Folder-Folder0-Shortcut1]
ItemName=Fichier d'installation de l'outil de synchronisation du carnet d'adresses PalmPilot
WorkingDir=[Default Path]
IconPath=
Icon=0
ShortCutKey=
Flag=REPLACE
Command Line0=[Default Path]\nsabppin.exe

[Program Folder-Folder1]
Group Type=PERSONAL
Show Folder=HIDE
Program Folder=[Default Folder]\Palm Tools
Process State=
Process Option=NetInstall
OS=

[Program Folder-Folder1-Shortcut0]
ItemName=Address Book Palm Sync Readme
WorkingDir=[Default Path]
IconPath=[Communicator Install Directory]\Program\Netscape.exe
Icon=-4
ShortCutKey=
Flag=REPLACE
Command Line0=[Default Path]\netscape.exe
Command Line1=[Default Path]\nareadme.htm

[Program Folder-Folder1-Shortcut1]
ItemName=Address Book-Mail Sync Install
WorkingDir=[Default Path]
IconPath=
Icon=0
ShortCutKey=
Flag=REPLACE
Command Line0=[Default Path]\nsabppin.exe

[Version Registry]
VR0=NO

[Version Registry-VR0]
Reg Main Path=Communicator
Reg Relative Path=Program
File Path=[Default Path]
Version=4.50.2.98286
OS=
File0=nabcnd32.cfg
File1=nabcnd32.dll
File2=nareadme.htm
File3=nsabppin.exe
